/* September 24 2017, buttons from Senator Cassidy's site */
P.col-md-12 {
	padding-left: 12pt;
}
P.col-md-12 A.btn {
	text-decoration: none;
	background-color: #6189b7;
	color: #fff;
	border: 1pt solid navy;
	padding: 5pt 8pt 7pt 8pt;
	display: inline-block;
	margin: 2pt;
}
P.col-md-12 A.btn:hover {
	background-color: #f2ab02;
}
h1, h2, h3, h4, h5, h6 { clear: none !important; clear: left !important; } /* we float top 3 twitters on right */

.aside { clear: right; }